Subject: [Cfrg] meeting at IETF 81 to discuss review of MD5 uses

From: David McGrew <[email-masked]>
Date: Wed, 27 Jul 2011 08:24:18 -0700

Hi All,

anyone interested in discussing the review of IETF drafts that use MD5  
(and potentially other algos going forward) should meet me and  
Marshall at the IETF registration desk at 11:30 AM tomorrow (Thursday  
July 28).

Marshall and Joachim and I triaged the ~ 50 current drafts that are  
standards track and reference MD5.  A summary is in the attached  
spreadsheet, in case you are interested.   Next step is to send a note  
to the authors for the 17 drafts that appear to need an addition or  
change.

regards,

David